Status: Resolved Priority: Should have
Author: Adrian Föder Category: Core
Created: 2012-07-31 Assigned To: Adrian Föder
Updated: 2012-08-09 Due date:
Has patch: Yes
Subject: Implement reserved variables returning their intended representation
Description

currently, in Fluid there are reserved variables anyway, like true, false, on, off etc.
Enable accessing these values with {true}, {false} etc. to retrieve their intended value they're representing.

Associated revisions
Revision 30007195 - 2012-08-09 13:22 - Adrian Föder

[FEATURE] Reserved variables represent their meaning when accessing

All reserved variables, ie true, false, on, off etc. now represent
their intended value when accessing them.

Change-Id: I46bc3b2fac05106cc3ec80bffb7d011e18534f29
Resolves: #39410

History
#1 - 2012-07-31 10:58 - Adrian Föder
- Status changed from New to Accepted
- Has patch changed from No to Yes

#2 - 2012-07-31 11:08 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13358

#3 - 2012-08-09 13:23 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13358

#4 - 2012-08-09 16:35 - Adrian Föder
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:3000719576da649017a4cbed51da2c2c058737f6.
